AgmMapsWidget

Keep getting this php error - Google Maps is only plugin I have installed from your co. Please advise - thx Mike

[21-Jun-2016 12:45:04 UTC] PHP Notice: The called constructor method for WP_Widget in AgmMapsWidget is deprecated since version 4.3.0! Use

__construct()
instead. in /mnt/stor13-wc1-ord1/337120/688819/gloucester.harborwalk.org/web/content/wp-includes/functions.php on line 3718